h1 {

	font-size:30pt;

    color:#CC0000;

	font-family:Palatino Linotype;

	letter-spacing:1pt;

	font-weight:normal;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:16pt;

	margin-left:0pt;

	margin-right:0pt;

}



h1.folgeseite {

	font-size:20pt;

    color:#000000;

	font-family:Palatino Linotype;

	letter-spacing:0pt;

	font-weight:normal;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:16pt;

	margin-left:0pt;

	margin-right:0pt;

}



h2  {

	font-size:14pt;

    color:#808080;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:20pt;

	margin-left:0pt;

	margin-right:0pt;

	font-weight:normal;

}



h2.folgeseite  {

	font-size:10pt;

    color:#808080;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:20pt;

	margin-left:0pt;

	margin-right:0pt;

	font-weight:normal;

}



h3  {

	font-size:12pt;

    color:#CC0000;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:12pt;

	margin-bottom:0pt;

	margin-left:0pt;

	margin-right:0pt;

	



	line-height: 99%;

}



h3.folgeseite  {

	font-size:10pt;

    color:#CC0000;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:10pt;

	margin-bottom:0pt;

	margin-left:0pt;

	margin-right:0pt;

	font-weight:bold

	

}



h3.folgeseiterisiken  {

	font-size:10pt;

    color:#CC0000;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:8pt;

	margin-bottom:8pt;

	margin-left:0pt;

	margin-right:0pt;

	font-weight:bold

	

}



h3.folgeseiteuebererstezeile  {

	font-size:12pt;

    color:#CC0000;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:10pt;

	margin-bottom:6pt;

	margin-left:0pt;

	margin-right:0pt;

	font-weight:bold

	

}



h3.folgeseitegross  {

	font-size:12pt;

    color:#CC0000;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:14pt;

	margin-bottom:6pt;

	margin-left:0pt;

	margin-right:0pt;

	font-weight:bold

	

}



h4.folgeseite  {

	font-size:18pt;

    color:#666666;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:10pt;

	margin-bottom:0pt;

	margin-left:0pt;

	margin-right:0pt;

	font-weight:normal

	

}







p, .content  {

	font-size:10pt;

    color:#000000;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:4pt;

	margin-left:0pt;

	margin-right:0pt;

	

}



p.grosserabsatzvor  {

	font-size:10pt;

    color:#000000;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:4pt;

	margin-bottom:0pt;

	margin-left:0pt;

	margin-right:0pt;



	line-heigt: 75%;	

}



p.grosserabsatzvormenu  {

	font-size:10pt;

    color:#000000;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:0pt;

	margin-left:0pt;

	margin-right:0pt;



	line-heigt: 75%;	

}



p.grosserabsatznach  {

	font-size:10pt;

    color:#000000;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:4pt;

	margin-left:0pt;

	margin-right:0pt;

	

}



p.indexmiteinzug  {

	font-size:10pt;

    color:#000000;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:0pt;

	margin-left:0pt;

	margin-right:0pt;

	text-indent:10pt;

	

}

p.indexohneeinzug  {

	font-size:10pt;

    color:#000000;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:0pt;

	margin-left:0pt;

	margin-right:0pt;

	text-indent:0pt;

	

}



p.blindtext  {

	font-size:10pt;

    color:#FEFEED;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:0pt;

	margin-left:0pt;

	margin-right:0pt;

}



p.kursiv  {

	font-size:9pt;

    color:#666666;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:0pt;

	margin-left:0pt;

	margin-right:0pt;

}



p.menuerstezeile  {

	font-size:10pt;

    color:#000000;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:0pt;

	margin-left:0pt;

	margin-right:0pt;

	font-style:italic;

}



li  {

	font-size:10pt;

    color:#000000;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:0pt;

	margin-left:0pt;

	margin-right:0pt;

}



p.menu {

	vertical-align:top;

	text-align:left;

	font-family:Verdana;

	font-size:7pt;

	color:#808080;

	margin-top:11pt;

	margin-left:0pt;

	margin-right:0pt;

	margin-bottom:10pt;



}



td.menu {

	vertical-align:top;

	text-align:left;

	font-family:Verdana;

	font-size:8pt;

	color:#808080;

	margin-top:0pt;

	margin-left:0pt;

	margin-right:0pt;

	margin-bottom:10pt;

}



p.menub {

	vertical-align:top;

	text-align:left;

	font-family:Verdana;

	font-size:7pt;

	color:#808080;

	margin-top:0pt;

	margin-left:0pt;

	margin-right:0pt;

	margin-bottom:3pt;

}



a:link  {

	font-size:10pt;

    color:#808080;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:0pt;

	margin-left:0pt;

	margin-right:0pt;

	text-decoration:none;

	font-weight:bold;

}



a:visited  {

	font-size:10pt;

    color:#808080;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:0pt;

	margin-left:0pt;

	margin-right:0pt;

	text-decoration:none;

	font-weight:bold;

}



a.ueberschrift:link {

	font-size:28pt;

    color:#CC0000;

	font-family:Palatino Linotype;

	letter-spacing:1pt;

	font-weight:normal;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:16pt;

	margin-left:0pt;

	margin-right:0pt;

	text-decoration:none;

}



a.ueberschrift:hover {

	font-size:28pt;

    color:#CC0000;

	font-family:Palatino Linotype;

	letter-spacing:1pt;

	font-weight:normal;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:16pt;

	margin-left:0pt;

	margin-right:0pt;

	text-decoration:underline;

}



a.ueberschrift:visited {

	font-size:28pt;

    color:#CC0000;

	font-family:Palatino Linotype;

	letter-spacing:1pt;

	font-weight:normal;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:16pt;

	margin-left:0pt;

	margin-right:0pt;

	text-decoration:none;

}



a.menu_rot:link {

	vertical-align:top;

	text-align:left;

	font-family:Verdana;

	font-size:7pt;

	color:#CC0000;

	margin-top:0pt;

	margin-left:0pt;

	margin-right:0pt;

	margin-bottom:3pt;

	font-weight:normal

}



a.menu_rot:visited {

	vertical-align:top;

	text-align:left;

	font-family:Verdana;

	font-size:7pt;

	color:#CC0000;

	margin-top:0pt;

	margin-left:0pt;

	margin-right:0pt;

	margin-bottom:3pt;

	font-weight:normal

}



a.menu_grau:link {

	vertical-align:top;

	text-align:left;

	font-family:Verdana;

	font-size:7pt;

	color:#808080;

	margin-top:0pt;

	margin-left:0pt;

	margin-right:0pt;

	margin-bottom:3pt;

	font-weight:normal

}

a.menu_grau:visited {

	vertical-align:top;

	text-align:left;

	font-family:Verdana;

	font-size:7pt;

	color:#808080;

	margin-top:0pt;

	margin-left:0pt;

	margin-right:0pt;

	margin-bottom:3pt;

	font-weight:normal

}			



a.folgeseite:link {

	vertical-align:top;

	text-align:left;

	font-family:Palatino Linotype;

	font-size:20pt;

	color:#CC0000;

	margin-top:0pt;

	margin-left:0pt;

	margin-right:0pt;

	margin-bottom:3pt;

	font-weight:normal

}



a.folgeseite:visited {

	vertical-align:top;

	text-align:left;

	font-family:Palatino Linotype;

	font-size:20pt;

	color:#CC0000;

	margin-top:0pt;

	margin-left:0pt;

	margin-right:0pt;

	margin-bottom:3pt;

	font-weight:normal

}



a.link_rot:link {

	vertical-align:top;

	text-align:left;

	font-family:Palatino Linotype;

	font-size:10pt;

	color:#CC0000;

	font-weight:normal;

	

}

a.link_rot:visited {

	vertical-align:top;

	text-align:left;

	font-family:Palatino Linotype;

	font-size:10pt;

	color:#CC0000;

	font-weight:normal;

	

}



a.link_schwarz:link {

	vertical-align:top;

	text-align:left;

	font-family:Palatino Linotype;

	font-size:10pt;

	color:#000000;

	font-weight:normal;

	

}

a.link_schwarz:visited {

	vertical-align:top;

	text-align:left;

	font-family:Palatino Linotype;

	font-size:10pt;

	color:#000000;

	font-weight:normal;



}



a.linkindexoben:link  {

	font-size:12pt;

    color:#CC0000;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:0pt;

	margin-left:0pt;

	margin-right:0pt;

	

}



a.linkindexoben:visited  {

	font-size:12pt;

    color:#CC0000;

	font-family:Palatino Linotype;

	vertical-align:top;

	margin-top:0pt;

	margin-bottom:0pt;

	margin-left:0pt;

	margin-right:0pt;

}



.forminput{ 

	

	font-size: 11px;

	font-family:Palatino Linotype;

	background-color: #FEFEED;

	border: solid 1px #808080;



}

.forminputsend{ 

	

background-color: #FEFEED;

font-size: 13px;

font-family:Palatino Linotype;

color:#CC0000;



border-style: solid;

border-width: 1px;

border-color:#fefeed;



}



.button {



background-color: #FEFEED;

font-size: 11px;

font-family:Palatino Linotype;

color:#CC0000;

border:solid 1px #808080; }